# ACE_OS::macaddr_node_t Struct Reference

`#include <OS_NS_netdb.h>`

List of all members.

## Public Attributes

unsigned char | node [6]

## Detailed Description

Get the first adapter found on the machine.

Todo:
  : this is really useless except for UUID, move there? dhinton

## Member Data Documentation

unsigned char ACE_OS::macaddr_node_t::node[6]

The documentation for this struct was generated from the following file:

- OS_NS_netdb.h